<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.0</TargetFramework>
        <OutputType>Exe</OutputType>
        <RootNamespace>AxualKafkaConsumerStringExample</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Axual.Client.DotNet.Common" Version="1.0.0-alpha2" />
      <PackageReference Include="Axual.Client.DotNet.Proxy" Version="1.0.0-alpha2" />
      <PackageReference Include="Axual.Client.DotNet.Serdes" Version="1.0.0-alpha2" />
      <PackageReference Include="Confluent.Kafka" Version="1.2.0" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\example-common\example-common.csproj" />
    </ItemGroup>

</Project>
